<template>
    <v-btn x-small @click="goBack" text class="btnback">
        <i class="fas fa-chevron-left"></i> Regresar
    </v-btn>
</template>

<script>
export default {
    methods:{
        goBack(){
            this.$emit('goingBack');
            return this.$router.go(-1);
        }
    }
}
</script>
<style scoped>
.btnback{
    margin:0 10px 10px 10px;
}
.v-btn:hover:before{
    opacity:0
}
</style>
